// pages/user/yhq/qr_code/qr_code.js
const {
  barcode,
  qrcode
} = require('../../../utils/index.js')

Component({
  data: {
      q_show:0,
      object:null,
      index:0,
      is_fw:0,
      
  },
  properties: {
    // 这里定义了innerText属性，属性值可以在组件使用时指定
  },
  ready: function () {
  },

  methods: {
     go_url:function (e) {
         var url=e.currentTarget.dataset.url;
         getApp().goto(url);
     }
  },
 
  
 
 
})